.icon {
  float: left;
  width: 30%; }

.measure {
  border: solid green 2px;
  font-size: larger; }

.name-collision figure {
  display: inline-table;
  margin-bottom: 4px;
  width: 45%; }
.name-collision img {
  border: solid black 1px;
  width: 100%; }

#public-dns .between {
  background-color: white;
  border-bottom: none;
  border-top: none; }
#public-dns table {
  margin: auto;
  width: auto; }
#public-dns td {
  border: solid black 1px; }
#public-dns th {
  background-color: #efefef;
  border: solid black 1px; }

#two-column {
  display: none; }

@media (min-width: 480px) {
  .name-collision {
    display: block;
    float: right;
    margin-left: 1em;
    width: 15%; }
    .name-collision figure {
      display: block;
      width: 100%; }

  #narrow-header {
    width: 74%; }

  #outline {
    width: 82%; } }
@media (min-width: 640px) {
  .icon {
    width: 20%; }

  #narrow-header {
    width: 77%; }

  .narrow-image {
    width: 80%; }

  #public-dns {
    margin-left: 1em; }
    #public-dns #one-column {
      display: none; }
    #public-dns #two-column {
      display: block; }

  #problem {
    font-size: medium; } }
@media (min-width: 700px) {
  .icon {
    width: 15%; }

  #narrow-header {
    width: 78%; } }
@media (min-width: 1024px) {
  #efect {
    column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -webkit-column-count: 2; }

  .icon {
    width: 10%; } }
